Opened 16 years ago

Closed 16 years ago

#1842 closed defect (duplicate)

Emacs and giflib

Reported by: Chris Staub Owned by: blfs-book@…
Priority: normal Milestone: 6.2.0
Component: BOOK Version: SVN
Severity: normal Keywords:
Cc:

Description

The BLFS Emacs instructions list giflib as an optional dependency. This is not correct - Emacs actually looks for libUNgif.

Change History (1)

comment:1 by bdubbs@…, 16 years ago

Resolution: duplicate
Status: newclosed
Note: See TracTickets for help on using tickets.